Bug 1420744 - Installer help mentions RHN
Summary: Installer help mentions RHN
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer
Version: 580
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gennadii Altukhov
QA Contact: Pavel Studeník
URL:
Whiteboard:
Depends On:
Blocks: 1340444
TreeView+ depends on / blocked
 
Reported: 2017-02-09 12:53 UTC by Jan Dobes
Modified: 2017-06-21 12:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 12:09:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jan Dobes 2017-02-09 12:53:12 UTC
Description of problem:
Running "./install.pl --help" still mentions RHN.


Steps to Reproduce:
1. Run ./install.pl --help

Actual results:
Output contains lines:
--run-updater=<yes|no>
            Set to 'yes' to automatically install needed packages from RHN,
            ...

Expected results:
Output should contain lines:
--run-updater=<yes|no>
            Set to 'yes' to automatically install needed packages from RHSM,
            ...

Additional info:
This line is also in default answers.txt

Comment 3 Pavel Studeník 2017-03-02 13:51:26 UTC
Verified with Satellite-5.8-RHEL-6-20170301.n.0-Satellite-x86_64-dvd1.iso

>> ./install.pl --help
    --run-updater=<yes|no>
            Set to 'yes' to automatically install needed packages from RHSM,
            provided the system is registered. Set to 'no' to terminate the
            installer if any needed packages are missing.


Note You need to log in before you can comment on or make changes to this bug.